<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 04/30/2005 *
 * ===================                          Last change: 04/30/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : country_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_ADD_COUNTRY_CODE_TITLE' => "L&auml;ndercode hinzuf&uuml;gen",
	'ADMIN_ENTER_COUNTRY_CODE' => "Zweistelligen L&auml;dercode eingeben (z.B. PL)",
	'ADMIN_ENTER_COUNTRY_NAME' => "L&auml;ndernamen eingeben (z.B. Polen)",
	'ADMIN_COUNTRY_CODE_ACTIVE' => "Soll der L&auml;ndercode angezeigt werden?",
	'ADMIN_ADD_COUNTRY' => "Land hinzuf&uuml;gen",
	'ADMIN_COUNTRY_NO_CODES_SETUP' => "Noch keine L&auml;ndercodes eingerichtet.",
	'ADMIN_LIST_COUNTRIES_TITLE' => "L&auml;ndercodes auflisten",
	'ADMIN_COUNTRY_CODE' => "Code",
	'ADMIN_COUNTRY_NAME' => "Name",
	'ADMIN_COUNTRY_STATUS' => "Anzeigen?",
	'ADMIN_COUNTRY_ALREADY' => "L&auml;ndercode <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_COUNTRY_ADDED' => "L&auml;ndercode f&uuml;r Land <span class=\"data\">%s</span> hinzugef&uuml;gt.",
	'ADMIN_COUNTRY_EDIT_NOW' => "L&auml;ndercodes &auml;ndern",
	'ADMIN_COUNTRY_DELETE_NOW' => "L&auml;ndercodes l&ouml;schen",
	'ADMIN_COUNTRY_EDIT_TITLE' => "L&auml;ndercodes &auml;ndern",
	'ADMIN_COUNTRY_DELETE_TITLE' => "L&auml;ndercodes l&ouml;schen",
	'ADMIN_COUNTRIES_MODIFIED' => "L&auml;ndercode(s) ge&auml;ndert.",
	'ADMIN_COUNTRIES_REMOVED' => "L&auml;ndercode(s) gel&ouml;scht.",
	'ADMIN_COUNTRY_ACTIVATION_NEXT_LINK' => "Weiter zur L&auml;nderauflistung...",
	'COUNTRY_CODE_404' => "Land nicht gefunden.",
));

// [EOF]
?>
