<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 11/04/2009 *
 * ===================                          Last change: 11/04/2009 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : network_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin messages (should be all...)
	// - Error messages
	'ADMIN_NETWORK_DO_404' => "Es wurde der Parameter &#39;do&#39; nicht &uuml;bermittelt.",
	'ADMIN_NETWORK_FORM_NOT_SENT' => "Es wurde kein bekanntes Formular versendet.",
	'ADMIN_NETWORK_NOTHING_FOUND' => "Es wurden keine Daten zum Editieren oder L&ouml;schen gefunden.",
	'ADMIN_NETWORK_NOTHING_CHANGED' => "Es wurden keine &Auml;nderungen an den allgemeinen Daten ausgef&uuml;hrt.",
	'ADMIN_NETWORK_NOTHING_REMOVED' => "Es wurden keine allgemeinen Daten gel&ouml;scht.",
	'ADMIN_NETWORK_ALREADY_ADDED' => "Ein Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_DATA_NOT_ADDED' => "Das Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_TYPES_NOTHING_CHANGED' => "Es wurden keine &Auml;nderungen an den Werbeart-Handlern ausgef&uuml;hrt.",
	'ADMIN_NETWORK_TYPES_NOTHING_REMOVED' => "Es wurden keine Werbeart-Handler gel&ouml;scht.",
	'ADMIN_NETWORK_TYPES_404' => "Es wurden keine Werbearten-Handler zum Werbenetzwerk <span class=\"data\">%s</span> gefunden.",
	'ADMIN_NETWORK_TYPES_HANDLE_ALREADY_ADDED' => "Ein Werbeart-Handler <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_TYPES_NOT_ADDED' => "Der Werbeart-Handler <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_TYPES_NOTHING_FOUND' => "Es wurden keine Werbart-Handler zum Editieren oder L&ouml;schen gefunden.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_ALREADY_ADDED' => "Ein API-Parameter <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_404' => "Es wurden keine API-Parameter zum Werbenetzwerk <span class=\"data\">%s</span> gefunden.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_NOT_ADDED' => "Der API-Parameter <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_NOTHING_CHANGED' => "Es wurden keine &Auml;nderungen an den API-Parametern ausgef&uuml;hrt.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_NOTHING_REMOVED' => "Es wurden keine API-Parameter gel&ouml;scht.",
	'ADMIN_NETWORK_API_TRANSLATION_404' => "Es wurden keine &Uuml;bersetzungen zum Antwort-Array zum Werbenetzwerk <span class=\"data\">%s</span> gefunden.",
	// - Form titles
	'ADMIN_NETWORK_ADD_TITLE' => "Neues Werbenetzwerk hinzuf&uuml;gen - Allgemeine Daten",
	'ADMIN_NETWORK_EDIT_TITLE' => "Werbenetzwerk editieren - Allgemeine Daten",
	'ADMIN_NETWORK_DELETE_TITLE' => "Werbenetzwerk l&ouml;schen - Allgemeine Daten",
	'ADMIN_NETWORK_SELECT_TITLE' => "Bitte w&auml;hlen Sie ein Werbenetzwerk aus",
	'ADMIN_NETWORK_TYPE_SELECT_TITLE' => "Bitte w&auml;hlen Sie einen Werbeart-Handler aus",
	'ADMIN_NETWORK_TYPES_ADD_TITLE' => "Werbenetzwerk verwalten - Neue Werbeart hinzuf&uuml;gen",
	'ADMIN_NETWORK_TYPES_LIST_TITLE' => "Werbeart-Handler auflisten und verwalten",
	'ADMIN_NETWORK_TYPES_EDIT_TITLE' => "Werbeart-Handler editieren",
	'ADMIN_NETWORK_TYPES_DELETE_TITLE' => "Werbeart-Handle l&ouml;schen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_ADD_TITLE' => "Werbenetzwerk verwalten - Neuen API-Parameter hinzuf&uuml;gen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_LIST_TITLE' => "API-Parameter auflisten und verwalten",
	'ADMIN_NETWORK_REQUEST_PARAMETER_EDIT_TITLE' => "API-Parameter editieren",
	'ADMIN_NETWORK_REQUEST_PARAMETER_DELETE_TITLE' => "API-Parameter l&ouml;schen",
	'ADMIN_NETWORK_API_TRANSLATION_ADD_TITLE' => "Werbenetzwerk verwalten - Neuen R&uuml;ckgabewert hinzuf&uuml;gen",
	// - Link titles
	'ADMIN_NETWORK_LIST_TYPES_LINK_TITLE' => "Weiter zu den Werbearten",
	'ADMIN_NETWORK_LIST_PARAMS_LINK_TITLE' => "Weiter zu den API-Parametern",
	'ADMIN_NETWORK_LIST_API_TRANSLATION_LINK_TITLE' => "Weiter zu den &Uuml;bersetzungen zum Antwort-Arrayn",
	'ADMIN_NETWORK_LIST_ERROR_CODES_LINK_TITLE' => "Weiter zu den Fehlercodes",
	// - Buttons
	'ADMIN_NETWORK_ADD' => "Allgemeine Daten anlegen",
	'ADMIN_NETWORK_EDIT' => "Editieren",
	'ADMIN_NETWORK_CHANGE' => "Daten &auml;ndern",
	'ADMIN_NETWORK_DELETE' => "L&ouml;schen",
	'ADMIN_NETWORK_REMOVE' => "Daten entfernen",
	'ADMIN_NETWORK_CHOOSE' => "Werbenetzwerk ausw&auml;hlen",
	'ADMIN_NETWORK_TYPE_CHOOSE' => "Werbeart-Handler ausw&auml;hlen",
	'ADMIN_NETWORK_TYPES_ADD' => "Werbeart hinzuf&uuml;gen",
	'ADMIN_NETWORK_TYPES_EDIT' => "Editieren",
	'ADMIN_NETWORK_TYPES_DELETE' => "L&ouml;schen",
	'ADMIN_NETWORK_TYPES_CHANGE' => "Handler &auml;ndern",
	'ADMIN_NETWORK_TYPES_REMOVE' => "Handler entfernen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_ADD' => "API-Parameter hinzuf&uuml;gen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_EDIT' => "Editieren",
	'ADMIN_NETWORK_REQUEST_PARAMETER_DELETE' => "L&ouml;schen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_CHANGE' => "API-Parameter &auml;ndern",
	'ADMIN_NETWORK_REQUEST_PARAMETER_REMOVE' => "API-Parameter entfernen",
	'ADMIN_NETWORK_API_TRANSLATION_ADD' => "R&uuml;ckgabewert hinzuf&uuml;gen",
	// - Success titles
	'ADMIN_NETWORK_ADDED_TITLE' => "Allgemeine Werbenetzwerkdaten hinzugef&uuml;gt.",
	'ADMIN_NETWORK_TYPES_ADDED_TITLE' => "Werbeart-Handler hinzugef&uuml;gt.",
	'ADMIN_NETWORK_REQUEST_PARAM_ADDED_TITLE' => "API-Parameter hinzugef&uuml;gt",
	// - Success nots
	'ADMIN_NETWORK_UPDATED' => "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge in den allgemeinen Daten aktualisiert.",
	'ADMIN_NETWORK_REMOVED' => "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge aus den allgemeinen Daten gel&ouml;scht.",
	'ADMIN_NETWORK_TYPES_UPDATED' => "Es wurden <span class=\"data\">%s</span> Werbeart-Handler aktualisiert.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_UPDATED' => "Es wurden <span class=\"data\">%s</span> API-Parameter aktualisiert.",
	'ADMIN_NETWORK_TYPES_REMOVED' => "Es wurden <span class=\"data\">%s</span> Werbeart-Handler gel&ouml;scht.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_REMOVED' => "Es wurden <span class=\"data\">%s</span> API-Parameter gel&ouml;scht.",
	// - Form notes
	'ADMIN_NETWORK_ADD_NOTE' => "Mehr Datenschutz bei POST-Abfragen bedeutet, dass die von den Internetanbietern betriebenen Caches (Proxy) die POST-Daten nicht mitloggen (so eine Art Kodex). Der Zeichensatz ist meistens ISO-8859-1 oder WINDOWS-1252.",
	'ADMIN_NETWORK_LIST_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren von Allgemeine Daten sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten.",
	'ADMIN_NETWORK_TYPES_ADD_NOTE' => "F&uuml;gen Sie hier weitere Werbearten dem ausgw&auml;hlten Werbenetzwerk hinzu. Die Klick- und Banner-URL m&uuml;ssen dabei Platzhalter enthalten, die Sie der Dokumentation und <a href=\"http://forum.mxchange.org/forum-43.html\" rel=\"external\" title=\"Direkt-Link zur Forumkategorie Werbenetzwerke\" target=\"_blank\">dem Forum</a> entnehmen k&ouml;nnen. Die API-URL muss nur bis zum Fragezeichen eingegeben werden. Richtig: <strong>http://www.some-sponsor.invalid/inteface/script.php</strong>, falsch: <strike>http://www.some-sponsor.invalid/inteface/script.php?uid=123&amp;pw=xyzxyzxyz</strike>",
	'ADMIN_NETWORK_TYPES_LIST_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren von Werbeart-Handlern sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten. Dokumentation zu den Platzhaltern (&#37;FOO&#37;, &#37;BAR&#37; usw.) finden Sie in der Dokumentation DOCs/de/network/README.txt.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_ADD_NOTE' => "F&uuml;gen Sie hier weitere API-Parameter dem ausgw&auml;hlten Werbenetzwerk hinzu. Geben Sie keine Werte an, wie z.B. 5 Sekunden oder 30 Mails, geben Sie bei API-Parameter den GET- bzw. POST-Parameternamen an.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_LIST_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren von API-Parameter sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten. Dokumentation zu den Abfragenamen (&#37;FOO&#37;, &#37;BAR&#37; usw.) finden Sie in der Dokumentation DOCs/de/network/README.txt.",
	'ADMIN_NETWORK_API_TRANSLATION_ADD_NOTE' => "F&uuml;gen Sie hier weitere Array-Element-&Uuml;bersetzungen zu dem ausgew&auml;hlten Netzwerk und Werbeart-Handler ein.",
	// - Other messages
	'ADMIN_NETWORK_REQUEST_PARAMETER_LIST_LIMITED_TO_TYPE' => "Es wurden nur die API-Parameter des ausgew&auml;hlten Werbeart-Handlers angezeigt.",
	// - Advertise types
	'ADMIN_NETWORK_TYPES_BANNER' => "Banner-Klick/-View",
	'ADMIN_NETWORK_TYPES_BANNER_CLICK' => "Banner-Klick",
	'ADMIN_NETWORK_TYPES_BANNER_VIEW' => "Banner-View",
	'ADMIN_NETWORK_TYPES_BUTTON' => "Button-Klick/-View",
	'ADMIN_NETWORK_TYPES_BUTTON_CLICK' => "Button-Klick",
	'ADMIN_NETWORK_TYPES_BUTTON_VIEW' => "Button-View",
	'ADMIN_NETWORK_TYPES_SURFBAR' => "Surfbar-Klick/-View",
	'ADMIN_NETWORK_TYPES_SURFBAR_CLICK' => "Surfbar-Klick",
	'ADMIN_NETWORK_TYPES_SURFBAR_VIEW' => "Surfbar-View",
	'ADMIN_NETWORK_TYPES_FORCEDBANNER' => "Forced-Banner",
	'ADMIN_NETWORK_TYPES_FORCEDTEXTLINK' => "Forced-Textlink",
	'ADMIN_NETWORK_TYPES_TEXTLINK' => "Textlink-Klick/-View",
	'ADMIN_NETWORK_TYPES_TEXTLINK_CLICK' => "Textlink-Klick",
	'ADMIN_NETWORK_TYPES_TEXTLINK_VIEW' => "Textlink-View",
	'ADMIN_NETWORK_TYPES_SKYBANNER' => "Sky-Klick/-View",
	'ADMIN_NETWORK_TYPES_SKYBANNER_CLICK' => "Sky-Klick",
	'ADMIN_NETWORK_TYPES_SKYBANNER_VIEW' => "Sky-View",
	'ADMIN_NETWORK_TYPES_LAYER' => "Layer-Klick/-View",
	'ADMIN_NETWORK_TYPES_LAYER_CLICK' => "Layer-Klick",
	'ADMIN_NETWORK_TYPES_LAYER_VIEW' => "Layer-View",
	'ADMIN_NETWORK_TYPES_POPUP' => "PopUp",
	'ADMIN_NETWORK_TYPES_POPDOWN' => "PopDown",
	'ADMIN_NETWORK_TYPES_TEXTMAIL' => "Textmail",
	'ADMIN_NETWORK_TYPES_HTMLMAIL' => "HTML-Mail",
	'ADMIN_NETWORK_TYPES_LEAD' => "Lead",
	'ADMIN_NETWORK_TYPES_SALE' => "Sale",
	'ADMIN_NETWORK_TYPES_PAYPERACTIVE' => "PayPerAktiv",
	'ADMIN_NETWORK_TYPES_PAGEPEEL' => "Page-Peel",
	'ADMIN_NETWORK_TYPES_TRAFFIC' => "Traffic", // These are visitor exchanges like ext-surfbar!
	// - Sponsor networks
	'ADMIN_NETWORK_NONE_SUPPORTED' => "Es sind noch keine Werbenetzwerke eingerichtet.",
	'ADMIN_NETWORK_SHORT_NAME' => "Kurzname",
	'ADMIN_NETWORK_TITLE' => "Linktitel",
	'ADMIN_NETWORK_REFERAL_LINK' => "Referal-Link",
	'ADMIN_NETWORK_DATA_SEPERATOR' => "Trennsymbol f. Daten",
	'ADMIN_NETWORK_ROW_SEPERATOR' => "Trennzeichen f. Zeilen",
	'ADMIN_NETWORK_REQUEST_TYPE' => "HTTP-Abfragetyp",
	'ADMIN_NETWORK_REQUEST_TYPE_GET' => "GET (meistens richtig)",
	'ADMIN_NETWORK_REQUEST_TYPE_POST' => "POST (mehr Datenschutz)",
	'ADMIN_NETWORK_CHARSET' => "Zeichensatz",
	'ADMIN_NETWORK_SEPERATOR' => "Trennzeichen",
	'ADMIN_NETWORK_DATA_SEPERATOR2' => "Daten",
	'ADMIN_NETWORK_ROW_SEPERATOR2' => "Zeilen",
	// - Advertise type
	'ADMIN_NETWORK_TYPES_HANDLE' => "Werbeart-Handler",
	'ADMIN_NETWORK_TYPES_API_URL' => "API-URL der Werbeart",
	'ADMIN_NETWORK_TYPES_CLICK_URL' => "Klick-URL der Werbeart",
	'ADMIN_NETWORK_TYPES_BANNER_URL' => "Banner-URL der Werbeart",
	// - API request parameter
	'ADMIN_NETWORK_TYPE_SELECT' => "Werbeart-Handler ausw&auml;hlen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_KEY' => "Abfragename",
	'ADMIN_NETWORK_REQUEST_PARAMETER_VALUE' => "API-Parameter",
	'ADMIN_NETWORK_REQUEST_PARAMETER_DEFAULT' => "Standartwert",
	'ADMIN_NETWORK_REQUEST_PARAMETER_ID' => "Affiliate-/Publisher-Id",
	'ADMIN_NETWORK_REQUEST_PARAMETER_SID' => "Webseiten-Id",
	'ADMIN_NETWORK_REQUEST_PARAMETER_HASH' => "Webseiten-Hash",
	'ADMIN_NETWORK_REQUEST_PARAMETER_PASSWORD' => "Interface-Kennwort",
	'ADMIN_NETWORK_REQUEST_PARAMETER_RELOAD' => "Maximale Reloadsperre",
	'ADMIN_NETWORK_REQUEST_PARAMETER_MINIMUM_STAY' => "Mindestauffenthalt",
	'ADMIN_NETWORK_REQUEST_PARAMETER_MAXIMUM_STAY' => "Maximaler Auffenthalt",
	'ADMIN_NETWORK_REQUEST_PARAMETER_CURRENCY' => "W&auml;hrung",
	'ADMIN_NETWORK_REQUEST_PARAMETER_TYPE' => "Typ (z.B. klick/view)",
	'ADMIN_NETWORK_REQUEST_PARAMETER_REMAIN' => "Mindestanzahl der restlichen Klicks",
	'ADMIN_NETWORK_REQUEST_PARAMETER_REWARD' => "Mindestverg&uuml;tung",
	'ADMIN_NETWORK_REQUEST_PARAMETER_SIZE' => "Werbemittelgr&ouml;sse",
	'ADMIN_NETWORK_REQUEST_PARAMETER_EROTIC' => "Erotik erlaubt",
	'ADMIN_NETWORK_REQUEST_PARAMETER_EXTRA' => "Extra-Parameter",
	// - Return code translation
	'ADMIN_NETWORK_API_TRANSLATION_INDEX' => "Neuen Array-Index eintragen",
	'ADMIN_NETWORK_API_TRANSLATION_INDEX_TRANSLATION' => "Index-&Uuml;bersetzung ausw&auml;hlen",
	// Error codes
	'ADMIN_NETWORK_AFF_ID_PASS_WRONG_ERROR_CODE' => "Affiliate-Id oder -Passwort falsch",
	'ADMIN_NETWORK_SITE_ID_NOT_ASSIGNED_ERROR_CODE' => "Seiten-Id nicht zugewiesen/ung&uuml;ltig",
	'ADMIN_NETWORK_SITE_ID_LOCKED_ERROR_CODE' => "Seiten-Id ist gesperrt (Webseite gesperrt)",
	'ADMIN_NETWORK_INTERFACE_DATA_ERROR_ERROR_CODE' => "Allgemeiner Fehler im Interface",
	'ADMIN_NETWORK_NO_CAMPAIGNS_FOUND_ERROR_CODE' => "Keine Kampagnen zu Suchkriterien gefunden",
	'ADMIN_NETWORK_NO_CAMPAIGNS_FOUND_INTERFACE_ERROR_CODE' => "Keine f. Interface freigegebene Kampagnen gefunden",
	'ADMIN_NETWORK_REQUESTS_DEPLETED_ERROR_CODE' => "API-Abfragen ersch&ouml;pft",
	'ADMIN_NETWORK_REQUEST_PARAMETER_INCOMPLETE_ERROR_CODE' => "API-Abfrageparameter nicht komplett",
	'ADMIN_NETWORK_SITE_ID_NOT_ALLOWED_TYPE_ERROR_CODE' => "Seiten-Id nicht freigegeben",
	// Textual represations of column translate_name
	'ADMIN_NETWORK_TRANSLATE_ALTERNATE_TEXT_NAME' => "Alternativer Bildtext",
	'ADMIN_NETWORK_TRANSLATE_BANNER_ID_NAME' => "Banner-Id",
	'ADMIN_NETWORK_TRANSLATE_ID_NAME' => "Kampagnen-Id",
	'ADMIN_NETWORK_TRANSLATE_MINIMUM_STAY_NAME' => "Mindestauffenthalt",
	'ADMIN_NETWORK_TRANSLATE_NAME_NAME' => "Kampagnen-Name",
	'ADMIN_NETWORK_TRANSLATE_RELOAD_NAME' => "Reloadzeit",
	'ADMIN_NETWORK_TRANSLATE_REMAIN_NAME' => "Mindestanzahl restlicher Klicks",
	'ADMIN_NETWORK_TRANSLATE_REWARD_NAME' => "Mindestverg&uuml;tung",
	'ADMIN_NETWORK_TRANSLATE_SIZE_NAME' => "Bannerformat",
	'ADMIN_NETWORK_TRANSLATE_TEXT_NAME' => "Werbetext",
));

// [EOF]
?>
