<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 11/21/2004 *
 * ===================                          Last change: 11/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : mailid_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'MAIL_DATA_INVALID' => "Daten der Mailbuchung sind fehlerhaft.",
	'ERROR_CONFIRMING_MAIL' => "Bitte klicken Sie nur Links aus Ihrem Mitgliedsbereich oder aus den Mails an.",
	'MEMBER_THANX_POINTS_ADDED' => "Vielen Dank f&uuml;r die Best&auml;tigung der Mail. Die <span class=\"member_done\">%s</span> {?POINTS?} wurden Ihnen gerade gutgeschrieben.",
	'MEMBER_THANX_POINTS_LOCKED' => "Vielen Dank f&uuml;r die Best&auml;tigung der Mail. Die <span class=\"member_done\">%s</span> {?POINTS?} werden Ihnen bald gutgeschrieben.",
	'MEMBER_POINTS_NOT_ADDED' => "Falscher Best&auml;tigungscode eingegeben! Die <span class=\"member_failed\">%s</span> {?POINTS?} wurden dem Versender wieder gutgeschrieben.",
	'MEMBER_ENTER_CODE' => "Code eingeben",
	'MEMBER_TIME_COUNTER' => "Gutschrift der {?POINTS?} erfolgt in <span class=\"data\">%s</span> ...",
	'MEMBER_SUBMIT_CODE' => "Abschicken",
	'MEMBER_MAILID_TOTAL_POINTS' => "Ihr Kontostand betr&auml;gt jetzt <span class=\"member_done\">%s {?POINTS?}</span>.",
	'MEMBER_MAILID_CLICK_BUTTON' => "Einmal den Button anklicken",
));

// [EOF]
?>
